Bug 186197 - No autodetection of other installs or operating systems in grub configuration
No autodetection of other installs or operating systems in grub configuration
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-22 01:00 EST by Jason Knight
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:16:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Knight 2006-03-22 01:00:35 EST
Description of problem:
In anaconda, when installing grub, it should detect and place boot entries for
all detected operating systems on the system. Could even just reuse already
existing configuration of Grub (if found) and add its own entry (while stealing
the config file for its own install and removing any entries that will be
obsoleted by the format). 

Version-Release number of selected component (if applicable):
FC5 Release

both SUSE and Ubuntu do this in their install default, so why not Fedora?
Comment 1 Chris Lumens 2007-03-14 17:45:10 EDT
We already do this.  What is your partitioning scheme and what do you already
have installed?
Comment 2 Red Hat Bugzilla 2007-06-11 23:07:07 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.